---
include:
    - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/python/pip-licenses.yml"
